/*reset*/
	body{margin:0; padding:0; border:0;font-family:'microsoft yahei';}
	a,p,div,span{display:block; border:0; padding:0; margin:0;z-index: 10;}
/*top bar*/
	.top_bar{height:26px;width:100%;background-color:#f7f4e9;}
	.top_bar a{line-height:26px; display:block; margin-left:70px;font-size:12px;font-family:'arial';color:#848484;float:left;}
	.top_bar_right{display:block; display:none;float:right;line-height:26px;margin-right:20px;font-family:'arial'; color:#F99F29;}
/* nav */
.htmleaf-container{height:100px;}
.htmleaf-container img{display:block; width:190px;float:left;margin:26px 0 0 70px;}
.menu-splitR{display:none;}
.menu{width:580px;float:left;}
.menu-splitL li{list-style-type:none;display:block;float:left;margin:42px 20px 0px 20px;}
.menu-splitL a:hover{color:#e99f29 !important;}

.menu-splitL a{font-size:16px; line-height:24px;text-decoration: none;color:#555 !important;font-family:'microsoft yahei';}

.menu-splitR li{list-style-type:none;display:block;float:left;margin:42px 20px 0px 20px;}
.menu-splitR a:hover{color:#e99f29;}

.menu-splitR a{font-size:16px; line-height:24px;text-decoration: none;color:#555;font-family:'microsoft yahei';}

.current{color:#e99f29 !important;border-bottom:1px solid #e99f29;font-size:16px;font-family:'microsoft yahei';}

.logo_right_box{width:150px; float:right;margin-right:70px;}
.logo_top_box{width:100%;height:30px;margin-top:30px;}
.login_box{float:left;}
.login_box img{width:15px;display:block;margin:0;}
.login_box a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';color:#393939;text-decoration:none;}
.login_box a:hover{text-decoration:underline;}

.collection{float:left;margin-left:20px;}
.collection img{width:17px;display:block;margin:0;}
.collection a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';text-decoration:none;color:#393939;}
.collection a:hover{text-decoration:underline;}

.logo_bottom_box{width:100%;}
.phone_box{clear:left}
.phone_box img{width:17px;height:17px;display:block;margin:2px 0px 0 4px;}
.phone_box a{display:block;font-size:14px;margin:0;float:left;font-family:'microsoft yahei';}
.logo_right_box a:hover{color:#393939;}


/*banner*/
.about_joyfay_banner_box{width:100%;height:628px;clear:both;background:url(../../images/about_joyfay_banner.jpg) center no-repeat;}
.about_joyfay_banner_text_box{width:800px;margin:auto;}

.about_joyfay_text_title{font-size:50px;display:block;padding-top:180px; font-family:'microsoft yahei';font-weight:bold; color:#ffffff;line-height:120px;text-align: center;}
.about_joyfay_text_content{font-size:14px; font-family:'microsoft yahei'; color:#fff; line-height:20px;text-align: center;margin-bottom:30px;}

.banner_service_learn_more{position:static !important;text-align:center;display:block;clear:both;width:100px;margin:auto;font-size:0.8em;color:#fff !important; padding:6px 20px;border:1px solid #fff;border-radius:50px;background-color:rgba(192,126,21,0);
			transition: background-color 0.4s;
			-moz-transition: background-color 0.4s; /* Firefox 4 */
			-webkit-transition: background-color 0.4s; /* Safari 和 Chrome */
			-o-transition: background-color 0.4s;
text-decoration:none;
}

.banner_service_learn_more:hover{background-color:rgba(192,126,21,0);border-color:rgba(192,126,21,1);color:#e99f29 !important;}


.banner-swiper .swiper-slide a{position:absolute;color:#fff;}

.layui-layer-title{display:none !important;}	
.layui-layer{border-radius:10px !important;background:rgba(0,0,0,0) !important;width:800px !important;height:676px !important;box-shadow:1px 1px 50px rgba(0,0,0,0) !important;}
.layui-layer-content{height:100% !important; padding:30px 0 0 30px;}
.swiper-pagination-bullet-active{background-color:#e99f29 !important;}

.swiper-slide img{width:100%; display:block;}





	/*video*/
.banner_video_content_box{position:absolute;left:50%;right:50%;margin-left:-105px;margin-right:-110px;width:210px;height:220px;bottom: 50%;top:50%;margin-top:-110px;}
.banner_play_button_img{position:static !important;width:126px !important;margin:auto;margin-bottom:50px;}
.banner_video_title_box{position:static !important;}
.video_title_one{position:static !important;font-family:'microsoft yahei'; color:#e99f29 !important; font-size:22px;width:100%; text-align:center;}
.video_title_two{position:static !important;font-family:'arial'; font-size:14px;text-transform:uppercase;color:#e99f29 !important; text-align:center;}

	/*about joyfay text content*/
.about_joyfay_text_content_layer{padding-right:0px;background:url(../../images/about_joyfay_content_background.png) no-repeat center;background-size:100%;width:auto;}
.about_joyfay_text{height:560px;}


/*event*/
.about_joyfay_event_box{width:100%;height:496px; background-color:#424242;}
.about_event_content_box{width:1530px;margin:auto;padding-top:70px;}
.about_event_box01{width:346px; height:348px;border-radius:20px; border:10px solid #757575;position:relative;float:left;margin-right:22px;}
.about_event_box01 img{width:88px; position:absolute;top:-30px; left:20px;}

.about_event_top_text_box{width:308px; height:120px;margin:auto; margin-top:40px;text-align:left;}
.about_event_top_text_box a{font-size:26px; color:#cacaca;font-family:'arial';line-height:36px;text-align:left;}
.about_event_top_text_box p{font-size:14px; color:#898989;font-family:'microsoft yahei';text-align:justify; justify-content:space-between;}

.about_event_line{height:1px; border-bottom:1px dotted #898989;}

.about_event_bottom_text_box{width:308px; margin:auto; padding-top:30px;}
.about_event_bottom_text_box p{font-size:14px; color:#898989;font-family:'microsoft yahei'; }

.about_event_box02{width:346px; height:348px;border-radius:20px; border:10px solid #757575;position:relative;float:left;margin-right:22px;}
.about_event_box02 img{width:88px; position:absolute;top:-36px; left:20px;}

.about_event_box03{width:346px; height:348px;border-radius:20px; border:10px solid #757575;position:relative;float:left;margin-right:22px;}
.about_event_box03 img{width:88px; position:absolute;top:-40px; left:20px;}

.about_event_box04{width:346px; height:348px;border-radius:20px; border:10px solid #757575;position:relative;float:left;}
.about_event_box04 img{width:88px; position:absolute;top:-30px; left:20px;}

/*its web*/

	/*main*/

@media screen and (min-width: 320px) and (max-width : 480px) {
 html{-webkit-text-size-adjust: none;}
 #header{width:100%}
 #main{width:100%; margin:10px auto;  -moz-border-radius:0px;-khtml-border-radius: 0px;-webkit-border-radius: 0px; border-radius:0px;}
 .demo_topad{display:none}
 .google_ad{width:100%; margin:40px auto; text-align:center}
.ad_76090,.ad_demo{width:100%; height:auto; margin:40px auto;text-align:center}
.demo{width:98%; margin:10px auto}
}

	/*style*/

*:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.cd-timeline-block,.cd-timeline-content{-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}

.cd-container {

  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
	border-radius:2px;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #dbdbdb;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 10px;
  margin-left:15px;
  margin-top:15px;
  border-radius: 50%;
  box-shadow: 0 0 0 2px #e99f29, inset 0 2px 0 rgba(0, 0, 0, 0), 0 3px 0 4px rgba(0, 0, 0, 0);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background: #fff;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 10px;
    height:10px;
    left: 50%;
    margin-left: -5px;
	margin-top:25px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: #f1f1f1;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 0px 0 #d7e4ed;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: white;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;  
}

a.cd-read-more:hover{text-decoration:none; background-color: #424242;  }
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #f1f1f1;
}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #f1f1f1;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #f1f1f1;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}


/*product*/
.about_product_box{width:100%; clear:both; margin-top:50px;padding-top:38px;height:668px;background:url(../../images/product_bg.jpg) top center;}
.about_product_center_box{width:1530px; margin:auto;}

.product_title_box{width:100%;margin-bottom:30px;}
.product_main_title{font-size:22px;color:#e99f29; font-family:'microsoft yahei';line-height:32px; }
.product_vice_title{font-size:14px; color:#fff;text-transform: uppercase;font-family:'microsoft yahei';}

.product_box_01{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.product_box_01 img{width:100%;border-radius:16px;}
.product_bottom_text_box a{position:absolute;bottom:0px;text-align:center; line-height:50px;font-size:14px; width:100%; margin:auto;display:block;color:#bfbfbf;}

.product_box_02{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.product_box_02 img{width:100%;border-radius:16px;}

.product_box_03{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.product_box_03 img{width:100%;border-radius:16px;}

.product_box_04{width:350px;position:relative;border-radius:16px;float:left;}
.product_box_04 img{width:100%;border-radius:16px;}

.product_box_05{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.product_box_05 img{width:100%;border-radius:16px;}

.product_box_06{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.product_box_06 img{width:100%;border-radius:16px;}

.product_box_07{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.product_box_07 img{width:100%;border-radius:16px;}

.product_box_08{width:350px;position:relative;border-radius:16px;float:left;margin:30px 0 0 0;}
.product_box_08 img{width:100%;border-radius:16px;}

/*footer*/
.footer_bg_box{width:100%; height:420px;background-color:#262628;margin-top:0px;padding-top:50px;clear:both;}
.footer_content_box{width:1530px;height:420px;margin:auto;color:#fff;font-family:'microsoft yahei'}

.footer_block_01{float:left;width:182px;margin-right:228px;}
.footer_block_title{font-size:20px;display:block; margin-bottom:30px;font-family:'microsoft yahei'}
.footer_about{width:100%;height:12px;}
.footer_about img{clear:left;width:6px; float:left; display:block;}
.footer_about a{font-size:12px; color:#a3a3a3; float:left; display:block;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei' }

.footer_block_02{float:left;width:382px;margin-right:126px;}
.footer_contact_us_first{margin-bottom:16px;height:188px;}
.footer_contact_us_first img{width:10px;display:block; clear:left; float:left;}
.footer_block_content{float:left;width:362px;margin-left:10px;}
.footer_address{width:100%;margin:0 0 16px 0;}
.footer_address_main{display:block;clear:left;width:100%;font-size:12px; color:#f2f2f2;line-height:12px;margin-bottom:6px;font-family:'microsoft yahei'}
.footer_address_vice{display:block; clear:left; width:100%;font-size:12px; color:#a3a3a3;font-family:'microsoft yahei'}

.footer_contact_us{width:100%;height:32px;margin-top:16px;clear:left;}
.footer_contact_us img{display:block; width:12px;clear:left; float:left;}
.footer_block_content{width:360px;float:left;}

.footer_block_03{float:left;width:300px;}
.footer_link{width:100%;margin:0 0px 0px 0px;}
.footer_link img{width:12px;display:block;clear:left; float:left;}
.footer_link a{display:block;float:left; width:260px;font-size:12px; color:#f2f2f2;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei';text-decoration:none;}

.footer_link a:hover{color:#a3a3a3;}
.sales_platform:hover{color:#fff !important;}

.footer_block_04{float:right;width:152px;text-align:left;}
.footer_web{width:100%; }
.footer_web img{width:12px;display:block; clear:left; float:left;}
.footer_web a{display:block; width:130px; float:left;color:#f2f2f2;line-height:12px;font-size:12px;margin:0 0px 26px 10px;font-family:'microsoft yahei';}


.footer_bottom_box{width:100%; height:92px;background-color:#1b1b1b;clear:left;}
.footer_bottom_content_box{width:1530px; margin:auto;}
.footer_bottom_box img{width:126px;float:left;display:block;line-height:92px;margin:30px 300px 0 0;}
.footer_bottom_box a{display:block;float:left; color:#adadad;font-size:16px; line-height:92px;font-family:'microsoft yahei';}

.footer_bottom_right_box{width:442px;float:right;}
.footer_bottom_right_text{display:block;clear:right;float:left;width:80px;}
.footer_bottom_right_box img{display:block;}
.footer_joyfay_icon{float:left;width:112px !important;border-radius:6px;margin:26px 26px 0 0 !important;}
.footer_ucansee_icon{float:left;width:86px !important;margin:26px 26px 0 0px !important; border-radius:6px;}
.footer_ussolid_icon{float:right !important;width:110px !important; margin:26px 0px 0 0px !important;border-radius:6px;}

